@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


.carusos-header-container {

	padding-top:50px;
	width:95vw;
	margin:auto;
	/* max-width:800px;*/ 
	/*max-width:1400px;
	width:80vw;
	height: auto;
	margin:auto;
/*Toggle this border on and off as a guide*/
	border:1px dashed var(--toggle);
	align-content: center;	
	justify-content:center;
	
}

.carusos-header-tile-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}

.carusos-header{
	background-color:rgba(0,170,204,1.00);
	height:20vh;
	width:100vw;
	align-content:center;
}

.carusos-brief{
	border:1px solid black;
	box-shadow: var(--box-shadow);
	max-width:400px;
	padding:20px;
	
}


.the-process{
	border:1.5px solid rgba(0,170,204,1.00);
	box-shadow: var(--box-shadow);
	max-width:800px;
	padding:50px 20px 50px 20px;
	border-radius:20px;
	/* background-color:rgba(221,85,159,1.00); */
	color:rgba(221,85,159,1.00) ;


}




.carusos-steps-wrapper{
	/* max-width:935px; */
	max-width:800px;
	text-align:left;
	justify-content: center;
	flex-wrap:wrap;
	display:flex;
	gap:10px;
}

.carusos-steps{
	/* carusos pink */
	/* background-color:rgba(221,85,159,1.00);*/
	
	/* carusos blue */
	background-color: rgba(0,170,204,1.00);
	color: white;
	border-radius:30px;
	box-shadow: var(--box-shadow);
	padding:10px 20px;
	width: 320px;
	height:150px;
	text-align:left;
	margin-bottom:0px; 
	align-content:center;	
}


.carusos-advertisement-text{
	border:1.5px solid white;
	max-width: 200px;
	margin:20px;
	color:white;
	box-shadow: var(--box-shadow);
}




.carusos-icon-list{
	max-width:300px;
	padding:10px;
	border:1.5px solid #b61f2f;
	border-radius:20px;
	display:flex;
	justify-content: space-evenly;
	margin-bottom:20px;
	filter:sepia(100%);
}


.carusos-icons{
	display:flex;
	border-radius:30%;
	width:23%;
	min-width:47px;
}



.carusos-video{
	max-width:500px;
	aspect-ratio:1/1;
	box-shadow: var(--box-shadow);
	border: 1.5px solid rgba(0,170,204,1.00);
	background-color:rgba(0,170,204,1.00);
	border-radius:20px;
	overflow:hidden;
	object-fit:cover;
}



.logo-info-wrapper{
	display:grid;
	height:auto;
	border:1px dashed var(--toggle);

	
}




.carusos-item-rounded-tile1060{
	/* aspect-ratio:1060/580; */
	border-radius:20px;
	box-shadow:var(--box-shadow);
	max-width:600px;
	/* max-height:581px; */
	height:auto;
	/* object-fit:cover;
	overflow:hidden;
	*/
	
}	





.carusos-item-rounded-tile300{
	
	border-radius:5px;

	/* 
	MAX-width:100%;
	MIN-WIDTH:30%;
	*/
	width: auto;
	height:350px;
	padding:0%; 
	align-content:center;
	justify-content:center;
	color:white;

	background-color:rgba(223,110,169,1.00);
	border: 1.5px solid black;
	margin-bottom:20px;

	
	/* object-fit: cover;
	overflow:hidden; */

}

.about-carusos{
	max-width:75vh; 
	height:auto;
	border:1px solid black; 
	border-radius: 8px;
	align-content:center; 
	margin-bottom:20px; 
	background-color: white; 
	filter:drop-shadow(5.5px 5.5px 10px rgba(0,0,0,.25));
	object-fit:cover;
	overflow:hidden;
}

.carusos-grid{
	max-width:800px;
	aspect-ratio:798/523;
	justify-content:center;
	align-content:center;
	display:grid;
	margin-bottom:20px;
	/* padding:50px 0px 20px 0px; */
	box-shadow:var(--box-shadow);
	border:1.5px solid rgba(0,170,204,1.00); 
	object-fit:cover; 
	overflow:hidden;
	border-radius:10px; 
	gap:0px 20px;
	height: auto;
	grid-template-columns:30% 70% ;
	grid-template-rows: 20% 80% ;
	grid-template-areas: 
		
		 'title1 title1'
		 'content1 content2';
	
}

.carusos-item-rounded-tile740x740{
	border:1px dashed var(--toggle);
	display:flex;
	border-radius:20px;

	

	height:auto;
	background-color:rgba(42,105,240,0.00);
	margin-bottom:20px;
	object-fit:cover;
	overflow:hidden;
	/*align-items:flex-end;*/
	align-content:center;
	justify-content:center;
	align-items: center;
	filter:drop-shadow(5.5px 5.5px 10px rgba(0,0,0,0.3));

	
	/*
	background-image:url(../web-files/images_graphic-designs/19_BeautyScience.png); background-size: 100%;
	*/
	object-fit:cover;
}

.carusos-item-rounded-tile520x740{
	display:flex;
	border-radius:5px;
	box-shadow:var(--box-shadow);
	aspect-ratio:520/740;
	max-width:520px;

	max-height:740px;

	object-fit:cover;
	overflow:hidden;
	align-items:flex-end;
}


.carusos-item-3500{

	box-shadow:var(--box-shadow);

	/* min-width:95vw; */
	max-width:75vh;
	border:3px solid #b61f2f;
	object-fit:cover; 
	overflow:hidden; 
	border-radius:5px;
	height:auto; 
	margin:auto;
		
}






.carusos-header-item1, .carusos-header-item2 {
	
	border:1px dashed var(--toggle);	
	
	
}

.carusos-header-item1{
	min-width: 360px; 
	width:400px;
	height: auto;
	flex-grow:0.4; 		
}

.carusos-header-item2{
	width:600px;
	
	
}



.carusos-Next-Previous{
	width:auto;
	margin:auto;
	border:1px dashed var(--toggle);
	height:auto;
	padding:0px;
	display:flex;
	align-items:center;
	justify-content:center;
	
}


















/* Content section */


.carusos-Content{
	
	border: 1px dashed var(--toggle);
	
}


.carusos-content-container {

	padding-top:50px;
	width:95vw;
	height: auto;
	margin:auto;
/*Toggle this border on and off as a guide*/
	border:1px dashed var(--toggle);
	align-content: center;	
		
}

.carusos-content-tile-container {
	display: flex;
	flex-flow:  row wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}

.carusos-content-item1, .carusos-content-item2 {
	
	border:1px dashed var(--toggle);	
	padding: ;
	
}

/*column of dynamic text */	
	
.carusos-content-item1{
	min-width: 320px;
	width:400px;
	height: auto;
	flex-grow:0.4;
	padding-right: 20px;
	
}






.carusos-content-item2{
	width:660px;

	
}

/* 100% width item */
.carusos-content-item3{
	width:90vw;	
	}


.carusos-divider{
	background-color: var(--toggle);
	height:3vh;
	width: 100vw;
}



.carusos-content-item4{
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 2;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}
	
	.carusos-content-item4_m {
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 1;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}


.carusos-description {
	margin-top:20px;
	TEXT-JUSTIFY:LEFT;
}




/* Breakpoints	*/
		/* Extra small devices (phones, 600px and down) */
@media screen and (max-width: 600px) {

.carusos-content-item4{
 	display: none; 
}

.carusos-content-item4_m {
	display: content; 
}

}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media screen and (min-width: 601px) and (max-width: 767px)  {

.carusos-content-item4{
 	display: content; 
}

.carusos-content-item4_m {
	display: none; 
}

}


/*Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991px) {

.carusos-content-item4{
 	display: content; 
}

.carusos-content-item4_m {
	display: none; 
}

}


/* Large devices (laptops/desktops, 992px and up) */
@media screen and (min-width: 992px) {

.carusos-content-item4{
 	display: content; 
}

.carusos-content-item4_m {
	display: none; 
}

}


/* Exra large devices (large laptops and desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

.carusos-content-item4{
 	display: content; 
}

.carusos-content-item4_m {
	display: none; 
}

}	
	
	








